a:link, a:visited {
	color: #0080ff;
}

#banner {
	background: url(../../images/header_bg.png) repeat-x;
}

#banner #insert {
	background: url(../../images/computer_header.png) no-repeat;
}

#pageHeader { border-top: #C00; }

#navcontainer #current { background-color: #C00; }

#navcontainer #current:hover
{
	color: #ffffff;
	background-color: #C00;
}

#navcontainer .currentAncestor
{
	color: #ffffff;
	background-color: #C00;
}

#navcontainer a:hover { background-color: #F00; }

#navcontainer ul ul #current { background-color: #C00; }

#navcontainer ul ul .currentAncestor {
	background: #41aefd;
}

#navcontainer ul ul ul #current{
	background: #96d8fd;
}

#navcontainer ul ul ul .currentAncestor {
	background: #96d8fd;
}

#navcontainer ul ul  ul ul #current{
	background: #ececec;
	color: #0092f9;
}

#navcontainer ul ul ul ul .currentAncestor {
	background: #ececec;
	color: #0092f9;
}

blockquote {
	background: #0092f9;
}

.blog-entry-title {
	color: #1e77d3;
}

.album-title {
	color: #1e77d3;
}

.movie-page-title {
	color: #1e77d3;
}